Support » Plugin: IP2Location Country Blocker » fatal error on wp 2.9.2

  • Resolved horiamar

    (@horiamar)


    trying to activate it in a WP 2.9.2, I get this fatal error:
    Parse error: syntax error, unexpected ‘[‘ in …/wp-content/plugins/ip2location-country-blocker/ip2location-country-blocker.php on line 36

Viewing 1 replies (of 1 total)
  • Plugin Author ip2location

    (@ip2location)

    We are sorry that this plugin may not be able to support WordPress 2.9.2 version, can you please upgrade to the latest WordPress version to try out?

Viewing 1 replies (of 1 total)
  • The topic ‘fatal error on wp 2.9.2’ is closed to new replies.